Slony-I 2.1.1 Documentation
Prev | Fast Backward | Chapter 8. Schema schemadoc | Fast Forward | Next

# 8.103. resetsession()

Function Properties

Language: C

Return Type: text

    _Slony_I_resetSession

Prev | Home | Next
replicate_partition(p_comment integer, p_idxname text, p_tabname text, p_nspname text, p_tab_id text) | Up | reshapesubscription(p_sub_receiver integer, p_sub_provider integer, p_sub_set integer)